
CREATE TABLE LOCALISED_STRING ( 
	LS_ID NUMBER(18) NOT NULL,
	TYPE VARCHAR2(10),
	ITEM_ID NUMBER(18),
	ART_ID NUMBER(18),
	LANGUAGE VARCHAR2(50) NOT NULL,
	TEXT NVARCHAR2(2000) NOT NULL
)
;

ALTER TABLE LOCALISED_STRING ADD CONSTRAINT PK_LOCALISED_STRING 
	PRIMARY KEY (LS_ID)
;
